HelpDesk - Bug #4981

Security >User >Add User>when we enter the password like 123456 then user is not getting save and
when we enter Abc@123 then getting save .so,please show the validation message

10/20/2022 11:51 AM - Pravin J

Status: Closed Start date: 10/20/2022
Priority: High Due date:

Assignee: Sudarshan Jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please enter alphanumeric and special characters Eg:-Abc@123

History

#1 - 10/27/2022 01:26 PM - Sudarshan Jha

- Status changed from New to Resolved

#2 - 01/05/2023 11:02 AM - Anonymous

- Status changed from Resolved to Closed
